<div id="comments">
  <%= render :partial => "comments", :locals => {:comments => @comments} %>
</div><br/><br/>


<% unless(current_user.nil?) %>
  <%= form_for @comment, :url => :comments, :remote => true do |f| %>
    <%= f.text_area :content %>
    <%= f.hidden_field :article_id, :value => @article_id %>
    <%= submit_tag "comment" %>
  <% end %>
<% end %>
